aboutsummaryrefslogtreecommitdiff
path: root/examples/start-tmux.sh
diff options
context:
space:
mode:
Diffstat (limited to 'examples/start-tmux.sh')
-rwxr-xr-xexamples/start-tmux.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/examples/start-tmux.sh b/examples/start-tmux.sh
new file mode 100755
index 00000000..ee21057c
--- /dev/null
+++ b/examples/start-tmux.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+tmux attach
+if [[ $? = 1 ]]; then
+ tmux new-session -d -nmain 'exec irssi'
+ tmux -smain set prefix '^H'
+ tmux -smain new-window -d -nherrie 'exec sudo herrie -c /home/mxey/etc/herrie/config'
+ tmux -smain new-window -d 'exec lynx'
+ exec tmux -smain attach
+fi